// Copyright (c) 2004 Alkonost Software.


LPCTSTR accLibName = "fformatx.dll";
#define DLLVER 163402 

typedef INT (CALLBACK* LPFNDLL2)(DWORD, DWORD, LPCTSTR, BOOL, LPDWORD);
typedef INT (CALLBACK* LPFNDLL3)(DWORD);
typedef INT (CALLBACK* LPFNDLL4)(BOOL, DWORD);
typedef INT (CALLBACK* LPFNDLL5)(DWORD, LPDWORD);

#define FDEFS(Z) LPFNDLL##Z lpfnDllFunc##Z
#define FFDLL(X,Y) lpfnDllFunc##X=(LPFNDLL##X) GetProcAddress(hDLL,##Y); Notf##X=!lpfnDllFunc##X

FDEFS(2);
FDEFS(3);
FDEFS(4);
FDEFS(5);
